import { ChainId } from '@dodoex/api';
export declare function useSwapTaxes(inputTokenAddress?: string, outputTokenAddress?: string, tokenChainId?: ChainId): {
    inputTax: import("../sdks/sdk-core").Percent;
    outputTax: import("../sdks/sdk-core").Percent;
};
